<!-- Created By : Sangwin Gawande (http://sangw.in) -->

<div class="w3-container align-center w3-card login-card">
	<form [formGroup]="loginForm" (ngSubmit)="doLogin()">
		<div class="text-center">
			<img src="assets/logo.png" class="logo">
		</div>

		<label class="w3-text-blue"><b>Email</b></label>
		<input class="w3-input w3-border" type="email" formControlName="email">
		<div class="w3-panel w3-red"  *ngIf="loginForm.controls.email.invalid && (loginForm.controls.email.dirty || loginForm.controls.email.touched)">Please enter valid email address</div> 

		<label class="w3-text-blue"><b>Password</b></label>
		<input class="w3-input w3-border" type="password" formControlName="password">
		<div class="w3-panel w3-red"  *ngIf="loginForm.controls.password.invalid && (loginForm.controls.password.dirty || loginForm.controls.password.touched)">Password must be at least 6 characters long, and contain a number</div> 
		<br>
		<button class="w3-btn w3-blue" type="submit" [disabled]="!loginForm.valid">Login <i class="w3-medium fa fa-check"></i> </button>
	</form>
	<div class="w3-panel w3-blue-gray">
		<h4>Notes : </h4>
		<!-- <p>Credentials : admin@gmail.com &amp; admin123</p> -->
		<p>All data will be restored when refreshed</p>
	</div> 
</div>

<!-- Created By : Sangwin Gawande (http://sangw.in) -->